BambooTracker(1)

NOM
BambooTracker - Tracker YM2608 (OPNA)

SYNOPSIS
BambooTracker fichiers...

DESCRIPTION
Cette page de manuel documente rapidement la commande BambooTracker

BambooTracker est un tracker pour le YM2608 (OPNA), qui fut utilisé dans la série d'ordinateurs NEC PC-8801/9801.

OPTIONS
Aucune option n'est supportée.

VOIR ÉGALEMENT
cheesecutter(1), protracker(1), hivelytracker(1), qtractor(1), traverso(1), goattracker(1).

INTERNET
https://github.com/BambooTracker/BambooTracker

Cette page de manuel en français a été traduite par Olivier HUMBERT <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).